#!/bin/bash
#SBATCH --job-name=sm_5_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_5_COBYLA_ad.log

echo "Started at: " 
date

time python 0_runner.py t5.lp COBYLA 4
echo "Ended at: " 
date
